@media(max-width: 1500px) and (min-width: 1400px){
	.auto-btn-rt .auto-btn {
    padding: 11px 19px;
}
	.nav-menu > li {
    margin-right: 16px;
}
}

@media(max-width: 1399px){
	.nav-menu > li > a {
    font-size: 17px;
    line-height: 26px;
}
	.nav-menu > li {
    margin-right: 8px;
}
	.auto-btn-rt .auto-btn {
    margin-right: 5px;
    padding: 10px 17px;
    font-size: 14px;
    line-height: 24px;
}
	.header-top-ul ul li a {
    font-size: 16px;
    line-height: 25px;
}
	.slider-content h2 {
    margin-bottom: 12px;
}
	.slider-btns {
    margin-top: 18px;
}
	.our-products .main-heading {
    width: 100%;
}
	section.our-products button.slick-next.slick-arrow {
    right: 0;
}
	section.our-products button.slick-prev.slick-arrow {
    left: 0;
    z-index: 9;
}
	.slider-content h2 {
        font-size: 36px;
        line-height: 46px;
    }
}

@media(max-width: 1199px){
	.container-fluid {
    padding: 0 24px;
}
	    .nav-menu > li {
        margin-right: 10px;
    }
	.slider-content h2 {
        font-size: 28px;
        line-height: 38px;
    }
	.auto-slider .carousel-control-prev {
    left: 24px;
}
	.auto-slider .carousel-control-next {
    left: 76px;
}
	section {
    padding: 60px 0;
}
	.about-content {
    padding: 50px 40px 50px 40px;
}
	.about-content.quality-con {
    margin-left: 16px;
}
	.autoflex-wrapper .brand-title {
    font-size: 30px;
}
	.autoflex-wrapper .footer-col.highlight-col {
    width: 218px !important;
}
	.autoflex-wrapper .footer-right {
    gap: 0px !important;
}
	.breadcrumb-sec {
    padding: 88px 0;
}
	.breadcrumb-content h2 {
    font-size: 36px;
}
	.mission-img img {
    height: 170px;
}
	.ab-four-img img {
    width: 90%;
}
	.about-bo-img {
    width: 80px;
    padding: 18px;
    height: 80px;
}
	.miscol1 {
    margin-right: 0px;
}
	.miscol2 {
    margin-left: 0;
}
}

@media(max-width: 991px){
	.auto-btn-rt {
    display: none;
}
	.auto-slider .carousel-item > img {
    width: 90% !important;
}
	.auto-slider .carousel-item:before {
    width: 415px;
}
	.header-row {
    height: 100%;
    align-items: center;
    margin-top: 18px;
}
	.header-top-ul {
    border-bottom: none;
}
	.nav-search-button:before {
    top: 12px;
}
	.our-products-slider {
    margin-top: 50px;
}
	.product-content {
    height: auto;
}
	.quality-left {
    margin-right: 0px;
}
	.quality-assurance:before {
    height: 400px;
}
	    .autoflex-wrapper .footer-col.highlight-col {
        width: 100% !important;
    }
	.autoflex-wrapper .footer-col ul li {
    margin-bottom: 14px;
}
	.autoflex-wrapper .footer-col h3 {
    margin-bottom: 20px;
}
	.autoflex-wrapper .footer-col ul {
    margin-bottom: 12px;
}
.autoflex-wrapper .social-icons {
    margin-bottom: 16px;
}
	.ab-fo-one-row .ab-four-img {
    margin-top: 24px;
}
	.ab-fo-one-row .ab-four-img {
    text-align: left;
}
	.ab-four-img img {
    width: 100%;
}
	.ab-four-cont {
    width: 90%;
}
	.expertise-row .col-lg-3 {
    margin-bottom: 24px;
}
	.ablast .ab-four-img {
    text-align: left;
}
	.sub-menu > li > a {
    font-weight: 600;
}
	.nav-menu > li.mob-menu{
	display: block;
}
	.popup-outer .modal-header .btn-close {
    right: 10px;
}
	.contact-pg-form.email_popup {
    width: 100%;
    margin-bottom: 24px;
}
	.map iframe {
    width: 100%;
    margin-top: 24px;
}
	.popup-outer .modal-header .btn-close {
    top: 0;
}
	    .breadcrumb-sec {
        background-position: right center;
        background-size: cover;
    }
}

@media(max-width: 767px){
	.header-top-ul {
        display: none;
    }
	    .header-row {
        margin-top: 0;
    }
	.logo img {
    width: 70px;
}
	.header {
    padding: 4px 0;
}
	
	    section {
        padding: 28px 0;
    }
	h2 {
    font-size: 32px;
}
	    .about-content {
        padding: 32px 24px 32px 24px;
    }
	.about-content.text-whi h2 {
    margin-bottom: 24px;
    padding-top: 24px;
}
	.about-content p {
    margin-bottom: 28px;
}
	.quality-assurance:before {
        height: 270px;
    }
	.about-content.quality-con {
    padding-top: 24px;
    padding-bottom: 0;
}
	.about-content.quality-con h2 {
    margin-bottom: 24px;
}
	.footer {
    padding-top: 24px;
}
	    .autoflex-wrapper .brand-title {
        margin-bottom: 0;
    }
	.capabilities-two .nav-item {
    width: 100%;
}
	.capabilities-two .nav-link {
    width: 100%;
		    border-right: 1px solid #033282;
}
	.quality-assurance.capa-qua .about-content {
    margin-left: 0;
}
	.tab-pane-box {
    padding: 24px;
}
	.capa-box-content {
    width: 100%;
}
	.capa-box-img {
    width: 100%;
}
	.about-bo {
    height: auto;
    margin-bottom: 24px;
}
	.global-reach.global-pg {
    padding-top: 28px;
}
	.auto-slider .carousel-item:before {
    opacity: 0;
}
	.auto-slider .carousel-item > img {
        height: auto;
    }
	.slider-outer {
    	padding: 8px 0 16px 0;
		background-color: #033282;
		position: relative;
}
	.auto-slider .carousel-control-prev {
        left: 2px;
               top: 60px;
    }
	.auto-slider .carousel-control-next {
        left: auto;
        right: 3px;
                top: 60px;
    }
	.row.expertise-row {
    overflow: hidden;
}
	.contact-pg-rt {
    padding-top: 16px;
}
}

@media(max-width: 575px){
	body {
    font-size: 17px;
}
	h3 {
    font-size: 28px;
}
	.copyright {
    margin-top: 12px;
}
	    .autoflex-wrapper .brand-title {
        font-size: 24px;
    }
	    .container-fluid {
        padding: 0 12px;
    }
	.product-box {
    padding: 0;
}
	.about-sec {
    background-attachment: scroll;
}
	.quality-assurance {
    padding-top: 28px;
    padding-bottom: 28px;
}
	.slider-content h2 {
        font-size: 22px;
        line-height: 32px;
    }
	    .auto-slider .carousel-item > img {
        width: 100% !important;
        height: auto;
    }
	.about-bo {
    width: 100%;
}
	.col-lg-3:not(:last-child) .about-bo::before {
    opacity: 0;
}
	.nav-toggle {
    margin-top: -10px;
}
	.facility_tabs_wrapper ul li .nav-link.active {
    padding: 11px 18px;
}
	.facility_tabs_wrapper ul li .nav-link {
    font-size: 16px;
    padding: 10px 18px;
}
	.facilty_wrapper .story_wrapper1.about_wrapper {
    padding: 24px 20px;
}
	.story_wrapper1.about_wrapper .col-md-6.br {
    border-right: none;
}
	.about_image img {
    height: auto;
}
	.about_image_content {
    padding-left: 0;
}
	.prduct-vide video {
    height: 240px;
}
	    .expertise-row .col-lg-3 {
        margin-bottom: 0;
    }
	.facility_tabs_wrapper .nav-tabs li {
    width: 100%;
}
	.facility_tabs_wrapper ul li .nav-link {
    width: 100%;
		border-right: 2px solid #024896;
}
.capability-one-content p {
    width: 100%;
}
	.quality-assurance.capa-qua {
    padding-bottom: 28px;
    padding-top: 28px;
}
	.facility_tabs_wrapper ul li:last-child .nav-link {
    border-bottom: 2px solid #024896;
}
	.tabs_maunfucturings {
    padding: 24px 0 24px 0;
}
	.contact-pg-form.email_popup {
    padding: 24px;
}
	.contact-pg-form .mb-4.text-center {
    text-align: left !important;
}
	    .autoflex-wrapper .footer-col ul li {
        margin-bottom: 10px;
    }
	.copyright {
    margin-top: 12px;
}
}